/**/
/*.search_title01 {
	font-size: 13px;
	font-weight: bold;
	color: #165194;
}
*/
.search_text {
	font-family: "±¼¸²";
}

.search_part {
	font-family: "±¼¸²";
	font-size: 13px;
	color: #165194;
	font-weight: bold;
}


.Title_favor {color: #3BB202}


.bold_lightblue01 {
	color: #0259E7;
	font-weight: bold;
}


.bold_lightblue02 {	color: #368ECD;
	font-weight: bold;
}


.text_boldblack {
	color: #000000;
	font-weight: bold;
}

.text_black {
	color: #000000;
}

.none001 {color: #1D30E4; text-decoration:underline; font-family:±¼¸²}
.none002 {color: #1D30E4; font-weight:bold; font-size:10px; font-family:±¼¸²}
.search_nblue {color: #5C7DB0; font-family:±¼¸²}
.booklog_ngreen {color: #3EB620}
.txt_sgreen {color:#2BA512;font-size:11px;font-family:sans-serif}

.text_bold_scarlet {
	color: #F43D01;
	font-weight: bold;
}

.txt_event {
	color: #2F93B7
}


.writer_greenbold {
	color: #58AC3D;    
	font-size: 12px;
	font-weight: bold;
 	letter-spacing:-1px;
	font-stretch: ultra-condensed; 
}


.writer_bold {
	font-family: "±¼¸²";
	font-size: 12px;
	letter-spacing: -1px
	font-weight: bold;
}


.writer_lightbluebold {
	font-weight: bold;
	color: #3985D3;
}

.table_line {
border: #7DB4DD solid 1px;
}


.search_table_line {
border: #333e5e solid 1px;
}
.search_table_line tr td{vertical-align:top;}


.table_BG_LGray {
    background-color: #F6F6F6;
	font-family: "±¼¸²";
	font-weight: bold;
	font-size: 13px;
	color: #3A84D2;
}

/*.classlist1 {
	width:100%; padding:0 1px 0 1px; text-align:left; overflow:auto; font-size:12px; color:#000000; ; 
	scrollbar-highlight-color:#f2f7f9; 
	scrollbar-3dlight-color:#c3cee1;
	scrollbar-face-color:#f2f7f9; 
	scrollbar-shadow-color:#c3cee1; 
	scrollbar-darkshadow-color:#f3f5fa; 
	scrollbar-track-color:#f2f7f9; 
	scrollbar-arrow-color:#81a0c1; 
}
*/


/*080820Ãß°¡*/
.auto_txt001 {color: #7D7D7D;font-weight: bold;}

.auto_txt002 {color: #5B5B5B;font-weight: bold;}
a.auto_txt002:link {color: #5B5B5B;font-weight: bold;}
a.auto_txt002:hover {color: #347FD2;font-weight: bold;text-decoration:underline}

.auto_txt003 {color: #777777;}
a.auto_txt003:link {color: #777777;}
a.auto_txt003:hover {color: #347FD2;	text-decoration:underline}

.auto_txt004 {color:#154A98}
a.auto_txt004:link {color:#154A98}
a.auto_txt004:hover {color:#154A98;text-decoration:underline}


.auto_txt005 {color:#2663BF}
a.auto_txt005:link {color:#2663BF}
a.auto_txt005:hover {color:#2663BF;text-decoration:underline}

.auto_txt006 {color:#2663BF}
a.auto_txt006:link {color:#2663BF}
a.auto_txt006:hover {color:#2663BF;text-decoration:underline}

.auto_txt007 {color: #f22836;}
.auto_txt008 {color: #717171;}
.auto_txt009 {color: #333333;}

.auto_td001 {line-height:24px;padding:0 0 0 12px;cursor:pointer}

.auto_td002 {border:1px #8F9297 solid; width:86px;}

.auto_td003 {background-color:#ebebeb; width:1px}
.auto_td004 {padding:3px 0 0 10px;}
.auto_td005 {padding:3px 0 0 0;}
.auto_td006 {border-top:#CDE4F2 solid 1px}

.auto_td007 {border:1px #8F9297 solid; width:104px;vertical-align:middle;}
.auto_td008 {padding-top:8px;color:#b465dd;font-size:11px;}

.auto_btn {margin-top:5px;}

.auto_scroll {
width:100%;
height:138px;
overflow:auto;
overflow-x:hidden;
text-align:center;
vertical-align:top;
scrollbar-highlight-color: #F3F9FC;
scrollbar-shadow-color: #F3F9FC;
scrollbar-arrow-color: #607DDB;
scrollbar-face-color: #F3F9FC;
scrollbar-3dlight-color: #D8EAF5;
scrollbar-darkshadow-color: #D8EAF5;
scrollbar-track-color: #F3F9FC;}
/*100427 modify*/
:root .auto_scroll {height:auto; min-height:138px;}




.search_table_line td.td_auto_footer {background-color:#ebebeb;text-align:right;vertical-align:middle;padding-right:8px;font-size:11px;}
.search_table_line td.td_auto_search {background-color:#ebebeb;text-align:right;vertical-align:middle;padding-right:8px;font-size:11px;}
.search_table_line td.td_auto_footer a {color:#717171;}
.search_table_line td.td_auto_search a {color:#717171;}
.search_table_line td.td_auto_footer.left {text-align:left;padding-left:8px;}
.search_table_line td.td_auto_footer img {vertical-align:middle;}
.search_table_line .search_table_list {margin-top:7px;}
.search_table_line .search_table_list table td {vertical-align:middle;}



.row_author td {border-top:1px solid #aaa;}
.row_author:first-child td,
.row_author.first td {border-top:none;}
.author_1 {margin:10px 10px 0 15px;padding-left:64px;height:90px;position:relative;*zoom:1;}
.author_1:after {content:'';display:block;clear:both;}
.author_1 .photo {position:absolute;left:0;top:0;width:57px;}
.author_1 .photo a {color:#767676;}
.author_1 .photo a:hover {text-decoration:underline;}
.author_1 .photo img {width:55px;height:69px;border:1px solid #ddd;}
.author_1 .photo .text {display:block;margin-top:1px;text-align:center;font-size:11px;letter-spacing:-1px;}
.author_1 .name {width:251px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#333;}
.author_1 .name a {color:#333;}
.author_1 .list_work {margin-top:3px;font-size:11px;line-height:18px;}
.author_1 .list_work dt {clear:both;float:left;width:38px;color:#333;}
.author_1 .list_work dd {float:left;width:210px;color:#767676;}
.author_1 .list_work dd a {color:#767676;}
.author_1 .list_work .line_1 {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.author_1 .list_work .line_2 {overflow:hidden;max-height:36px;_height:36px;}
.author_2 {margin:10px 10px 0 15px;height:90px;position:relative;}
.author_2 .title {color:#333;}
.author_2 .list_author {margin-top:3px;font-size:11px;line-height:18px;}
.author_2 .list_author li {width:208px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.author_2 .list_author a {color:#333;}
.author_2 .list_author a span {color:#767676;}
.author_2 .nav_list {position:absolute;top:0;right:0;}
.author_2 .nav_list img {vertical-align:middle;}
.author_2 .nav_list .status {}
.author_2 .btn_more {position:absolute;top:0;right:0;font-size:11px;}



.auto_btn .btn_small,
.auto_td008 .btn_small {display:block;}

/* ÅØ½ºÆ® ¹öÆ° ±âº»Çü */
.btn_small {display:inline-block;white-space:nowrap;vertical-align:baseline;*vertical-align:-2px;border:1px solid #d0d0d0;padding:5px 4px 0px;height:13px; font-size:11px !important;line-height:13px;font-weight:normal;font-family:'dotum',sans-serif;color:#666 !important;text-decoration:none !important; background-color:#fff; text-align:center; transition:all .2s;}
.btn_small:hover {border-color:#a0a0a0;text-decoration:none;box-shadow:1px 1px 1px rgba(0,0,0,.1);}
/* ÅØ½ºÆ® ¹öÆ° »ö»ó º¯°æ */
.btn_blue {background-image:none;background-color:#5e6b9f !important;border:1px solid #5e6b9f;color:#fff !important; box-shadow:none;}
.btn_blue:hover {border-color:#38405f;}
/* IE6, IE7, IE8 */
@media \0screen\,screen\9 {
.btn_small {padding:4px 4px 1px;}
}
/* Safari, Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.btn_small {padding:3px 4px 2px;}
}
/* FireFox */
@-moz-document url-prefix(){
.btn_small {padding:3px 4px 2px;}
}